/* apply a natural box layout model to all elements, but allowing components to change */
html { box-sizing: border-box; scroll-behavior: smooth; }
*, *:before, *:after { box-sizing: inherit; }

body { padding-top: 55px; }
a { color: #22b9fb; }
a:hover { color: #22b9fb; text-decoration: none; }

body,.apercu { font-family:"Apercu Light", Calibri, sans-serif; font-size-adjust:0.508; font-weight:200; font-style:normal; }
.apercu-bold { font-family:"Apercu Bold", Calibri, sans-serif; font-size-adjust:0.508; font-weight:bold; font-style:normal; }
.baskerville { font-family:"Baskerville Regular", 'Times New Roman', Times, serif, serif; font-weight:normal; font-style:normal; }

body.members { background: #e5f8ff; }

#header { position: fixed; z-index: 100000000000; top: 0; left: 0; width: 100%; height: 54px; background: #fff; }
#header .menu-toggle { display: none; }
#header.scroll { box-shadow: 0 3px 3px rgba(0,0,0,.1); } 
#logo-header img { width: 280px; margin: 9px 0 0 0; }
body.home #logo-header a { display: none; }
#logo-header img.logo-abbr { width: 50px; margin: 7px 0 0 4px; }
#logo-header a { font-family:"Baskerville Regular", 'Times New Roman', Times, serif, serif; font-weight:normal; font-style:normal; text-decoration: none; }
#nav { }
#nav ul { display: block; font-size: 15px; float: right; margin: 0 0; padding: 0; }
#nav li { display: inline-block; padding: 0 0 0 15px; padding-bottom: 0px; list-style: none; }
#nav li a { display: block; padding: 9px 0 0 0; color: #636466; text-decoration: none; }
#nav li a:hover { color: #22b9fb; }
#nav li:hover a,#nav li a.active  { color: #22b9fb; }

#nav .subnav { display: none; position: absolute; z-index: 1010; top: 54px; left: 0; width: 100%; box-shadow: 0 3px 3px rgba(0,0,0,.1); height: 200px; background: rgba(255,255,255,1); }
#nav .subnav.show { display: block; }
#nav .subnav li { padding-bottom: 5px; font-size: 15px; }
#nav li .subnav a { color: #636466; }
#nav li .subnav a:hover,#nav li .subnav a.active { color: #22b9fb; }

#nav .subnav .unit { margin: 10px 0 0 0; }
#nav .subnav h6 { margin: 3px 20px 0 20px; font-size: 24px; line-height: 36px; color: #22b9fb; }
#nav .subnav p { margin: 0 20px 0 20px; font-size: 24px; line-height: 36px; color: #636466; }
#nav .subnav ul { margin: 9px 20px 0 0; }
#nav a.btn { color: #fff !important; display: inline-block; padding: 12px 18px; font-size: 18px; line-height: 18px; }
#nav a.btn:hover { background: #00a3e3; }

#nav .nav-ensembles-wrap { }
#nav .nav-ensembles { display: block; margin: 8px 0 20px 20px; }
#nav .nav-ensemble { float: left; width: 130px; height: 57px; overflow: hidden; margin: 0 10px 0 0; }
#nav .subnav-classical .nav-ensemble.jazz { display: none; }
#nav .subnav-jazz .nav-ensemble.classical { display: none; }
#nav .nav-ensemble:hover { opacity: 1 }
#nav .nav-ensemble img { width: 130px; }

#nav .nav-ensemble a { display: block; width: 130px; height: 57px; background-size: 130px auto; background-repeat: no-repeat; }
#nav .nav-ensemble a#logo-youth-orchestra { background-image: url('../img/logo-youth-orchestra.png'); }
#nav .nav-ensemble a#logo-senior-orchestra { background-image: url('../img/logo-senior-orchestra.png'); }
#nav .nav-ensemble a#logo-junior-orchestra { background-image: url('../img/logo-junior-orchestra.png'); }
#nav .nav-ensemble a#logo-futures { background-image: url('../img/logo-futures.png'); }
#nav .nav-ensemble a#logo-camerata { background-image: url('../img/logo-camerata.png'); }
#nav .nav-ensemble a#logo-jazz-orchestra { background-image: url('../img/logo-jazz-orchestra.png'); }
#nav .nav-ensemble a#logo-jazz-access { background-image: url('../img/logo-jazz-access.png'); }
#nav .nav-ensemble a#logo-jazz-collective { background-image: url('../img/logo-jazz-collective.png'); }
#nav .nav-ensemble a#logo-jazz-summer-school { background-image: url('../img/logo-jazz-summer-school.png'); }
#nav .nav-ensemble a#logo-training-ensembles { background-image: url('../img/logo-training-ensembles-2021.png'); }
#nav .nav-ensemble a#logo-outreach { background-image: url('../img/logo-outreach.png'); }

#nav .nav-ensemble a#logo-youth-orchestra:hover { background-image: url('../img/logo-youth-orchestra-active.png'); }
#nav .nav-ensemble a#logo-senior-orchestra:hover { background-image: url('../img/logo-senior-orchestra-active.png'); }
#nav .nav-ensemble a#logo-junior-orchestra:hover { background-image: url('../img/logo-junior-orchestra-active.png'); }
#nav .nav-ensemble a#logo-futures:hover { background-image: url('../img/logo-futures-active.png'); }
#nav .nav-ensemble a#logo-camerata:hover { background-image: url('../img/logo-camerata-active.png'); }
#nav .nav-ensemble a#logo-jazz-orchestra:hover { background-image: url('../img/logo-jazz-orchestra-active.png'); }
#nav .nav-ensemble a#logo-jazz-access:hover { background-image: url('../img/logo-jazz-access-active.png'); }
#nav .nav-ensemble a#logo-jazz-collective:hover { background-image: url('../img/logo-jazz-collective-active.png'); }
#nav .nav-ensemble a#logo-jazz-summer-school:hover { background-image: url('../img/logo-jazz-summer-school-active.png'); }
#nav .nav-ensemble a#logo-training-ensembles:hover { background-image: url('../img/logo-training-ensembles-2021-active.png'); }
#nav .nav-ensemble a#logo-outreach:hover { background-image: url('../img/logo-outreach-active.png'); }

h1,h2,h3,h4,h5,h6 { font-family:"Apercu Bold", Calibri, sans-serif; font-size-adjust:0.508; font-weight: normal; font-style: normal; }
a.btn, #load-more-btn { text-decoration: none; font-family:"Apercu Light", Calibri, sans-serif; font-size: 18px; cursor: pointer; background: #22b9fb; border: 1px solid #fff; -webkit-appearance: none; margin-top: .25em; color: #fff; padding: 6px 12px 6px 12px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
a.btn:hover, #load-more-btn:hover { background: #22b9fb; color: #fff; }
a.btn.btn-link { background: none; border: 0; color: #22b9fb; }
#load-more-btn { padding: 12px 24px;}

#main h1 { margin: 36px 24px 12px 0; color: #222; font-size: 36px; line-height: 42px; }
#main h2 { margin: 36px 24px 24px 0; color: #222; font-size: 30px; line-height: 30px; }
#main h2:first-child { margin-top: 0; }
body.orchestra #main h2 { margin: 24px 12px 12px 0; }
#main h3 { margin: 24px 12px 0 0; font-size: 18px; color: #222; line-height: 24px; }
#main p { margin: 0 0 24px 0; color: #222; font-size: 18px; line-height: 24px; font-family: "Apercu Light", Calibri, sans-serif; font-weight: normal; font-style: normal; }
#main h1+p { margin-top: 24px !important }
#main ul,#main ol { margin: 0 12px 24px 0; font-size: 18px; line-height: 24px; }
#main ul ul,#main ol ol { padding-left: 0; }

#main h3+p img { margin-top: 24px !important; } 

/* home panels */
.box { cursor: pointer; height: 400px; overflow: hidden; padding: 0px; background-color: #22b9fb /*#00b9f1*/; position: relative; margin: 0 0 10px 0; background-size: auto 100%; background-repeat: no-repeat; background-position: 50% 50%; }
.box .box-content { position: relative; z-index: 10; padding: 18px 24px 0 24px; top: 0; width: 100%; height: 400px; }
.box .box-content.bg { background: rgba(0,0,0,.5); } 
.box-content.bg .btn { border-color: #22b9fb; }
.box1 { margin: 0 6px 12px 0; }
.box2 { margin: 0 6px; }
.box3 { margin: 0 0 0 6px; }
#main .box h6 { font-size: 14px; line-height: 18px; margin: 3px 0 3px 0; color: #ffd100; }
#main .box h2 { margin: 0 0 15px 0; color: #fff; }
#main .box h2 a { color: #fff; text-decoration: none; }
#main .box .box-content.bg p { color: #fff; }
#main .box .box-content a.btn { position: absolute; bottom: 24px; }
.box ul.twitter-feed { list-style: none; padding: 0 0 0 0; font-weight: normal; font-size: 18px; }
.box ul.twitter-feed a { color: #fff; } 

.slides-wrap { cursor: pointer; position: relative; background: #22b9fb; height: 400px; overflow: hidden; position: relative; z-index: 10; margin: 0 0 12px 0 }

.outreach .slides-wrap { border-bottom: 48px solid #22b9fb; }

.slides-wrap .hide-me { display: none; }
#main .slides-wrap h1 { position: absolute; bottom: 24px; left: 24px; color: #fff; z-index: 100000000; margin: 0; }
.slides-wrap .logo-banner { position: absolute; top: 0; left: 0; z-index: 1000000; }
.slides-wrap .logo-banner img { width: 200px; height: auto; }
#main .slides-wrap ul { position: relative; list-style: none; padding: 0; margin: 0; }
#main .slides-wrap ul li { position: relative; height: 480px; background-color: #222; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }
#main .slides-wrap ul li .slide-title { z-index: 10000000; height: 100px; position: absolute; bottom: 0px; left: 0px; }
#main .slides-wrap ul li h6 { position: relative; margin: 0 0 0 48px; font-size: 16px; line-height: 18px; color: #ffd100; }
#main .slides-wrap ul li h2 { margin: 0 60px 0 48px !important; font-size: 48px; line-height: 48px; color: #fff; }
#main .slides-wrap ul li h2 a { color: #fff; text-decoration: none; }
#main .slides-wrap ul li .banner-fade { position: absolute; top: 0; left: 0; z-index: 100000; background: rgba(0,0,0,.2); width: 100%; height: 480px; }

.gallery-wrap { cursor: pointer; position: relative; background: #fff; height: auto; overflow: hidden; position: relative; z-index: 10; margin: 0 0 10px 0 }
/*
.gallery-wrap .logo-banner { position: absolute; top: 0; left: 0; z-index: 100; }
.gallery-wrap .logo-banner img { width: 200px; height: auto; }
.gallery-wrap ul { position: relative; list-style: none; padding: 0; margin: 0; }
.gallery-wrap ul li { height: auto; position: relative; background-repeat: no-repeat; padding: 20px; background-size: 100% auto; background-position: 50% 50%; }
.gallery-wrap ul li .slide-title { z-index: 1000; position: absolute; bottom: 0px; left: 20px; }
.gallery-wrap ul li h6 { margin: 0 0 0 35px; font-size: 16px; line-height: 18px; color: #ffd100; }
.gallery-wrap ul li h2 { margin: 0 60px 30px 35px; font-size: 48px; line-height: 48px; color: #fff; }
.gallery-wrap ul li h2 a { color: #fff; }
.gallery-wrap ul li .banner-fade { position: absolute; top: 0; left: 0; z-index: 100; background: rgba(0,0,0,.1); width: 100%; height: 480px; }
.gallery-wrap ul li img { width: 100%; display: block; margin: 0 auto; }
*/

.gallery-wrap .gallery-tab-content { padding-top: 0px; }
#main .gallery-wrap .whole p { margin: 12px 0 0 24px; }
#main .gallery-wrap .img-wrap { margin: 3px; }
#main .gallery-wrap .img-wrap p { font-size: 14px; line-height: 18px; margin: 12px 12px 36px 0; }
#main .gallery-wrap .img-wrap p i { color: #666; font-size: 14px; position: relative; top: 0px; }
/*
.gallery-wrap .col1 .img-wrap,.gallery-wrap .col1 .embed-wrap { margin: 12px 0px 0 24px; }
.gallery-wrap .col2 .img-wrap,.gallery-wrap .col2 .embed-wrap { margin: 12px 12px 0 12px; }
.gallery-wrap .col3 .img-wrap,.gallery-wrap .col3 .embed-wrap { margin: 12px 24px 0 0px; }
*/

.gallery-wrap .img-wrap div.music-icon { width: 100%; background: #444; height: 250px; display: block; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
.gallery-wrap .img-wrap div.music-icon i { display: block; margin: 0 auto; font-size: 48px; line-height: 250px; text-align: center; }
.gallery-wrap .img-wrap img { max-width: 100%; max-height: 250px; border: 0px solid #fff; display: block; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
.gallery-wrap .audio .img-wrap img { margin: 0; }
.gallery-wrap .embed-wrap .embed { height: 212px; border: 6px solid #fff; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
.gallery-wrap .embed-wrap iframe { width: 100%; height: 200px; }

#gallery-overview .img-wrap img { margin: 0; }
#main #gallery-overview .img-wrap p { font-size: 18px; line-height: 24px; margin: 12px 12px 24px 0; }

/* .gallery-wrap p { margin: 10px 0 1em 20px; } */

.gallery-tab-content { display: none; padding-bottom: 24px; }
.gallery-tab-content.active { display: block; }
.gallery-links { font-size: 16px; } 

#modal-back { position: fixed; top:0; left: 0; height: 100%; width: 100%; background: #000; background: rgba(0,0,0,0.8); display: none; z-index: 9999999999999; }
#modal-close { position: fixed; top: 36px; right: 30px; color: #FFF; font-size: 18px; line-height: 24px; cursor: pointer;  }
#modal-close:hover { text-decoration: underline; }
#modal-content img { display: block; margin: 0 auto; height: 500px; width: 500px; border: 1px solid #fff; }
#modal-content .zoom-wrap { display: block; width: 100%; background-size: auto 100%; background-position: 50% 50%; background-repeat: no-repeat; }
.modal-nav { display: block; text-decoration: none; color: #FFF; font-size: 18px; position: fixed; top: 48%; line-height: 24px; cursor: pointer;
}
#modal-back * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.modal-nav#modal-nav-prev { left: 32px; }
.modal-nav#modal-nav-prev:hover { text-decoration: underline; }
.modal-nav#modal-nav-next { right: 32px; }
.modal-nav#modal-nav-next:hover { text-decoration: underline; }


#main { padding: 0 0 30px 0; }

.copyright { padding: 0 0 60px 0; color: #999; }

.content { /* margin-bottom: 90px; */ }
.content img { max-width: 100%; height: auto; }
#main .content-image { margin: 24px 12px 24px 24px; }
#main .content-image img { width: 100%; height: auto; }

#main .content-embed { margin: 24px 12px 24px 24px; }
#main .content-image iframe { width: 100%; min-height: 480px; }

.content {  }
#main .content h1 { margin-left: 24px; }
#main .content h2 { margin-left: 24px; }
#main .content .half h2 { margin-left: 24px; }
.orchestra #main .content .half img { display: block; margin: 48px auto; width: 90%; }
#main .content .one-quarter h2 { margin: 48px 0 0 24px; }
#main .content h3 { margin-left: 24px; }
#main .content p { margin: 0 24px 24px 24px; }
#main .content p.lead { font-size: 24px; line-height: 30px; margin: 24px 36px 24px 24px; color: #22b9fb; font-family: "Apercu Light", Calibri, sans-serif; font-size-adjust:0.508; font-weight:normal; font-style:normal; }
#main .content .one-quarter p { margin-right: 0; }
#main .content ul,.content ol { margin: 0 0 1em 48px; font-size: 18px; line-height: 24px; font-weight:normal; font-style:normal; }
#main strong { font-weight: normal; font-family: 'Apercu Bold', sans-serif; }

#main .twitter-tweet { width: calc(100% - 48px) !important; margin: 24px 36px 24px 24px !important; }

.news-wrap { margin: 24px 0 24px 0; min-height: 300px; }
.news-image { position: relative; }
#main .border .news-image { margin: 0 24px 12px 24px; height: 210px; background-size: cover; background-position: 50% 50%; }
.news-image .news-headline { position: absolute; bottom: 0; background: #fff; width: 50%; } 
#main .news-image .news-headline h2 { font-size: 32px; line-height: 36px; margin: 12px 24px 6px 0; } 
#main .border .news-headline { height: 108px; }
#main .border .news-headline h2 { font-size: 18px; line-height: 24px; margin: 12px 24px 18px 24px; }
#main .news-image p { color: #22b9fb; margin: 0 24px 0 0; } 
#main .border .news-wrap p { margin-left: 24px; }

.audition-wrap { margin: 24px; min-height: 300px; }
#main .audition-wrap h2,
#main .audition-wrap p { margin: 0; }
.audition-image { position: relative; height: 180px; background-color: #ddd; background-size: cover; background-position: 50% 50%; margin: 0 0 12px 0; }
.audition-student-name {  }

.audition-awaiting-video { position: absolute; top: 0; left: 0; width: 100%; line-height: 180px; text-align: center; color: #fff; text-transform: uppercase; font-family:"Apercu Bold"; font-size: 16px; }

.audition-panel .ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: #ddd !important; z-index: 100000; }
.audition-panel .ui-dialog-title { text-align: center; display: none; }
.audition-panel button { position: absolute !important; top: 0; right: 0; background: transparent; border: 0; color: #fff; outline: none !important; }
.audition-panel .ui-dialog { outline: none !important; display: block; margin: 0 auto; position: absolute; top: 0; left: 0; width: 100%; height: auto; z-index: 1000000; }
.audition-panel .ui-dialog-content { outline: none !important; }

.remove-video { display: block; margin: 6px 0 24px 0; }

#main iframe { max-width: 100%; }

.news-new #main .content-image { margin: 24px; position:relative; background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 50%; overflow: hidden; }
.news-new #main .content-image img { opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.news-new #main p.date { display: inline-block; margin-left: 24px; }
.news-new #main .share-buttons { display: inline-block; float: right; margin-top: -12px; }
.news-new #main .share-buttons ul { list-style: none; margin-right: 24px; }
.news-new #main .share-buttons ul li { display: inline-block; }
.news-new #main .share-buttons ul li a { display: inline-block; background: #22b9fb; border: 1px solid #22b9fb; color: #fff; padding: 9px; border-radius: 100%; transition: .3s all; }
.news-new #main .share-buttons ul li a:hover { background: #fff; color: #22b9fb; }
@media screen and (min-width: 569px) {
    .news-new #main .share-buttons ul { margin-right: 30px; }
    .news-new #main #alumni-form form { margin-right: 24px; }
}
#main .news-grid.content { margin: 24px 18px; }
#main .news-item { position: relative; margin: 0 6px 12px; background-size: cover; background-repeat: no-repeat; background-position: center; height: 400px; }
#main .news-item a.btn { position: absolute; bottom: 24px; border: none; }
#main .news-item h2 { margin: 0 0 3px 0 !important; color: #22b9fb; font-size: 24px; line-height: 28px; display: inline-block;  }
#main .news-item h2 a { color: #22b9fb; font-size: 24px; line-height: 28px; display: inline-block; }
#main .content .news-item .date { color: #22b9fb; margin: 0; }
#main .news-item .news-headline { position: absolute; bottom: 0; left: 0; right: 60px; background: #fff; padding: 12px 12px 0 0; }

#main .load-more-wrap { margin: 24px; text-align: center; }

.shop-wrap { margin: 24px 0 48px 0; }
#main .shop-image { margin: 0 24px 12px 24px; }
#main .shop-image img { width: 50%; height: auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
#main .shop-details h2 { font-size: 18px; line-height: 24px; margin: 12px 24px 18px 24px !important; }
#main .shop-details p { margin: 0 24px 12px 24px !important; } 
#main .shop-details p.price { color: #22b9fb; }

#main .border p { margin: 0 24px 12px 0; }
#main .border ul,#main .border ol { margin: 0 24px 12px 0; }

#orchestra-description { min-height: 400px; padding: 0 !important;}
#orchestra-description.two-thirds { 
transition: width .5s, height .5s;
-moz-transition: width .5s, height .5s;
-webkit-transition: width .5s, height .5s; 
-o-transition: width .5s, height .5s; 
height: auto; 
}
#orchestra-description.one-third { 
transition: width .5s, height .5s;
-moz-transition: width .5s, height .5s;
-webkit-transition: width .5s, height .5s; 
-o-transition: width .5s, height .5s; 
}
#orchestra-image.one-third img { height: auto; }

.orchestra-excerpt,.orchestra-description { padding: 24px; }
.orchestra-description { display: none; }

#orchestra-image { overflow: hidden; padding: 0 !important; height: 400px; background-repeat: no-repeat; background-position: 50% 50% }
#orchestra-image div { border-left: 10px solid #fff; height: 400px; }
#orchestra-image.two-thirds { 
transition: width .5s, height .5s;
-moz-transition: width .5s, height .5s;
-webkit-transition: width .5s, height .5s; 
-o-transition: width .5s, height .5s; 
background-size: 100% auto; 
}
#orchestra-image.one-third { 
transition: width .5s, height .5s;
-moz-transition: width .5s, height .5s;
-webkit-transition: width .5s, height .5s; 
-o-transition: width .5s, height .5s; 
background-size: auto 100%; 
}

#main ul.orchestra-nav { margin: 48px 0 0 0; padding: 0; align-right; }
#main .orchestra-nav li { list-style: none; display: inline-block; margin: 0 0 0 1px }
#main .orchestra-nav li a { font-family: 'Apercu Light', sans-serif; color: #fff; background: #22b9fb; display: inline-block; padding: 12px 18px; text-decoration: none; font-size: 18px; /* -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; */ }
#main .orchestra-nav li a:hover { background: #22b9fb; }
#main .orchestra-nav li a span { float: right; font-size: 40px; position: relative; top: -11px }


#main ul.orchestra-nav-new { margin: 48px 0 0 0; padding: 0; align-right; }
#main .orchestra-nav-new li { list-style: none; display: block; margin: 0 0 6px 0; }
#main .orchestra-nav-new li a { font-family: 'Apercu Light', sans-serif; color: #fff; background: #22b9fb; display: block; padding: 12px 18px; text-decoration: none; font-size: 27px; text-align: left; }
#main .orchestra-nav-new li a:hover { background: #22b9fb; }
#main .orchestra-nav-new li a span { float: right; font-size: 40px; position: relative; top: -11px }

.orchestra-new #main .orchestras-wrap { border: 1px solid #fff; color: #fff; vertical-align: top; }
.orchestra-new #main .years-wrap { border: 1px solid #fff; color: #fff; display: inline-block; vertical-align: top; }
.orchestra-new #main ul.orchestras, .orchestra-new #main .years-wrap ul { list-style: none; display: inline-block; padding: 6px 12px; margin: 0; font-size: 24px; line-height: 28px; }
.orchestra-new #main .years-wrap ul:not(.first-year-list) { display: none; }
.orchestra-new #main ul.orchestras li:not(:first-child), .orchestra-new #main .years-wrap ul li:not(:first-child) { display: none; }
#orchestra-dropdown, #years-plus { display: inline-block; font-size: 24px; padding: 3px 12px; border-left: 1px solid #fff; float:right; cursor: pointer; }
#years-minus { display: inline-block; font-size: 24px; padding: 3px 12px; border-right: 1px solid #fff; float:left; cursor: pointer; }
.active #orchestra-dropdown, .active #years-dropdown { border-bottom: 1px solid #fff; }

.orchestra-new #main .years-wrap { margin-top: 21px; position: relative; }
.orchestra-new #main .years-wrap ul { padding: 0 53px; max-height: 90px; min-width: 122px; width: 155px; margin-top: 6px; }
.orchestra-new #main .years-wrap ul li { cursor: pointer; }
.orchestra-new #main .years-wrap.active ul { overflow-y: scroll; }
.orchestra-new #main .years-wrap #years-dropdown { position: absolute; right: 0; }
.orchestra-new #main .alumni-wrap ul { display: none; }
.orchestra-new #main .alumni-wrap ul li { padding-left: 0; color: #fff; padding-top: 0; padding-bottom: 3px; }
.orchestra-new #main .section { margin-top: 40px; }
.orchestra-new #main .section .back-to-top { display: none; }
.orchestra-new #main .section h2 { margin-bottom: 0; }

#notfound { font-size: 18px; color: #fff; }
#notfound a { text-decoration: underline; }

.orchestra-new #main .alumni-news { padding: 0 14px; }
.orchestra-new #main .sidebar { display: none; }
.alumni #main .sidebar { display: block; }
.orchestra-new #alumni-form { padding-left: 0; }
.orchestra-new #main #alumni-form h2 { margin: 18px 0; }

.orchestras-wrap.half { width: 100%; }

@media screen and (min-width: 569px) {
    .orchestras-wrap { width: calc(50% - 28px); display: inline-block; }
    .orchestra-new #main .sidebar { display: block; }
    .orchestra-new #main .section .back-to-top { display: block; margin: 12px 0 0 0; }
    .orchestra-new #main .section h2 { margin-bottom: 24px; }
    .orchestra-new #main .years-wrap { margin: 0 0 0 21px; }
    .orchestra-new #alumni-form { padding-left: 10px; margin-right: 12px; margin-left: 28px; }
    .orchestra-new #main #alumni-form h2 { margin: 0 0 18px; }
    .orchestra-new #main .alumni-wrap ul.alumni-list { -webkit-columns: 4; -moz-columns: 4; columns: 4; -moz-column-fill: balance; column-fill: auto; }

}

.alumni-wrap { padding: 21px 0; }
.alumni-wrap ul { list-style: none; padding: 0; margin: 0; }

.orchestra-new #main .active ul.orchestras li, .orchestra-new #main ul.orchestras li.activeorchestra { cursor: pointer; }
.orchestra-new #main .active ul.orchestras li:not(:first-child) { display: block; }

.orchestra #main h1 { margin: 6px 0 0 0; height: 120px; text-indent: -100000px; }
.orchestra #main h1.logo { width: 100%; background-size: auto 100% !important; background-repeat: no-repeat; background-position: 20px 50%; }
.orchestra #main h1.logo-youth-orchestra { background: url('../img/logo-youth-orchestra.png') 0 0 no-repeat; }
.orchestra #main h1.logo-junior-orchestra { background: url('../img/logo-junior-orchestra.png') 0 0 no-repeat; }
.orchestra #main h1.logo-senior-orchestra { background: url('../img/logo-senior-orchestra.png') 0 0 no-repeat; }
.orchestra #main h1.logo-jazz-access { background: url('../img/logo-jazz-access.png') 0 0 no-repeat; }
.orchestra #main h1.logo-jazz { background: url('../img/logo-jazz.png') 0 0 no-repeat; }
.orchestra #main h1.logo-jazz-collective { background: url('../img/logo-jazz-collective.png') 0 0 no-repeat; }
.orchestra #main h1.logo-nyos-camerata { background: url('../img/logo-camerata.png') 0 0 no-repeat; }
.orchestra #main h1.logo-nyos-futures { background: url('../img/logo-futures.png') 0 0 no-repeat; }
.orchestra #main h2 { margin-left: 0; }

#alumni-form { overflow: hidden; padding: 0 0 0 10px; min-height: 400px; background-repeat: no-repeat; background-position: 50% 50% }
.orchestra #main #alumni-form h2 { margin-top: 6px; }

#main .blue { background: #22b9fb; padding: 24px; min-height: 400px; }
#main .about-the-orchestra .blue { min-height: 400px; }
#main .blue .half h2 { color: #fff; }
#main .blue p { color: #fff; }
#main .blue a { color: #fff; }
#main .blue p a:not(.btn),#main .blue li a:not(.btn) { text-decoration: underline !important; }

#main .gallery .blue { background: #333; }

.border { background: #fff; border: 1px solid #22b9fb; min-height: 400px; padding-top: 20px !important; }

#main ul.tabs { margin: 0; padding: 0; }
#main ul.tabs li { display: inline-block; }
#main ul.tabs li a { text-decoration: none; margin-right: 1px; display: block; padding: 12px 24px; background: #22b9fb; opacity: .5; color: #fff; font-family: "Apercu Light", Calibri, sans-serif; font-size: 18px; line-height: 24px; }
#main ul.tabs li a.active,#main ul.tabs li a:hover { opacity: 1; }

#main .archive ul.tabs li a { text-decoration: none; margin-right: 1px; display: block; width: 60px; padding: 12px 0; background: #22b9fb; opacity: .5; color: #fff; font-family: "Apercu Light", Calibri, sans-serif; font-size: 18px; line-height: 24px; text-align: center; }
#main .archive ul.tabs li a.active,#main ul.tabs li a:hover { opacity: 1; }

#main .gallery.bg { background: #333; min-height: 600px; }

#main .gallery ul.tabs a { background: #666; opacity: 1; }
#main .gallery ul.tabs a:hover,#main .gallery ul.tabs a.active { background: #333; opacity: 1; }
#main .gallery ul.tabs.choose-gallery li:first-child a { background: #ccc; color: #000; }
#main .gallery ul.tabs.choose-gallery li:first-child a:hover { background: #666; color: #fff; }
#main .gallery ul.tabs.choose-gallery a#gallery-menu { width: 300px; text-align: left; margin-right: 0; }
#main .gallery ul.tabs.choose-gallery a#gallery-menu i { float: right; margin: 3px 0 0 0; }

#main .gallery-menu-container { position: relative; }
#main .gallery-menu-container ul li a { text-align: left; text-decoration: none; margin-right: 1px; display: block; padding: 12px 24px; background: #222; opacity: 1; color: #fff; font-family: "Apercu Light", Calibri, sans-serif; font-size: 18px; line-height: 24px; }
#main .gallery-menu { display: none; position: absolute; width: 300px; top: 48px; right: 0; z-index: 1000; }
#main .gallery-menu ul { list-style: none; padding: 0 0 10px 0; background: #333; }
#main .gallery-menu ul a:hover { background: #444; }

#main .nav-media { font-size: 18px; line-height: 24px; text-align: left; color: #666; margin: 0 0 24px 24px; }

#main .media-viewer-wrap { padding: 0 0 24px 0 }
#main .media-viewer { background: #333; }
#main .media-viewer img { display: block; max-width: 100%; max-height: 600px; width: auto; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
#main .media-viewer iframe { display: block; width: 904px; height: 550px; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
#main .media-description p { margin-left: 24px; }
#main .media-description .description-detail p { font-size: 16px; line-height: 21px; margin-left: 24px; }

.archive-tab-content { display: none; }
.archive-tab-content.active { display: block; }
.archive-tab-content ul { list-style: none; margin: 0; padding: 0; color: #fff; }
.archive-tab-content ul li { display: inline-block; width: 25%; margin: 0; padding: 0; }

.performances-tab-content { display: none; }
.performances-tab-content.active { display: block; }

.performance-wrap { padding: 24px 0 24px 0; border-top: 1px solid #fff; }
.performance-wrap:first-child { border: 0; padding-top: 0; }
.performance-wrap .unit { margin: 0px 0 }
.performance-title { margin-top: 0; }

#main .performance-title h2 { color: #fff; margin: 0 !important; font-size: 30px; line-height: 36px; }
#main .performance-title h2 em { display: block; font-family: "Apercu Light"; font-style: normal; }
#main .performance-date,.performance-date p { color: #fff; font-size: 18px; line-height: 24px; margin: 24px 0; }
#main .performance-details h3 { color: #fff; }
#main .performance-details h3:first-child { margin-top: 0; }
#main .performance-details a { text-decoration: underline; }

.performance-title a.btn.booking { display: block; margin: 24px 0 48px 0; }

.performance-details div { margin: 0 0 1em 0; font-family: 'Apercu Light', Calibri, sans-serif; color: #fff; font-size: 18px; line-height: 24px; }
.performance-details p { }
.performance-details p a { color: #fff; }
.performance-image { width: 100%; background-size: auto 100%; background-position: 50% 50%; background-repeat: no-repeat; }
.performance-image img { width: 100%; }

.review { padding-top: 0 !important; }
#main .review blockquote { border: 0; padding: 0; margin: 0; }
#main .review blockquote p {  }

.image { background: #fff; height: 400px; position: relative; overflow: hidden; }
.image.quote { background-color: #fff; background-repeat: no-repeat; background-size: auto 100%; background-position: 12px 0 }
#main .image.quote blockquote { font-family: 'Apercu Light', sans-serif; border: 0; padding: 0; font-size: 24px; line-height: 30px; margin: 12px 0 24px 24px; color: #fff; position: relative; z-index: 100; }
#main .image.quote p { font-size: 16px; line-height: 24px; margin: 0 0 24px 24px; color: #fff; font-family:"Apercu Light", Calibri, sans-serif; position: relative; z-index: 100; }
#main .image.quote blockquote p { margin-left: 0; }
.image .image-overlay { position: absolute; top: 0; left: 12px; background: rgba(0,0,0,.5); height: 500px; width: 100%; z-index: 1; }

.content table { margin: 0 40px }
.content table th { text-align: left; font-size: 16px; margin: 0; width: 150px; vertical-align: top; text-align: left; padding: 0 10px 15px 0px; }
.content form table th { padding-top: 0px; }
.content table td { text-align: left; font-size: 16px; margin: 0; vertical-align: top; padding: 0 0 15px 0 }
.content form input[type='text'],.content form input[type='password'] { /* width: 400px; */ padding: 5px; }

/* .content form .form-control-static { font-size: 16px; padding: 4px; background: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; } */
.content form .form-control-static { font-size: 18px; }

input.btn,button.btn { cursor: pointer; background: #22b9fb; -webkit-appearance: none; margin-top: .25em; color: #fff; border: 1px solid #22b9fb; font-size: 18px; line-height: 18px; padding: 9px 18px 9px 18px !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;  }
input.btn:hover,button.btn:hover { background: #22b9fb; }

#main .form-mobile { display: none; }

#main .timeline-year h2 { color: #222; margin: 48px 0 24px 0; }
.timeline-image { margin: 0 24px 48px 24px; }
.timeline-image img { width: 100%; height: auto; }
.timeline-image iframe { width: 100%; height: auto; min-height: 210px; }
#main .timeline h3 { margin: 0 24px 0 24px; }
#main .timeline p { margin: 0 24px 24px 24px; }

#main .donation-amount h2 { color: #222; margin: 48px 0 24px 0; }
.donation-image { margin: 0 24px 48px 24px; }
.donation-image img { width: 100%; height: auto; }
.donation-image iframe { width: 100%; height: auto; }
#main .donation h2 { margin: 0 24px 24px 24px; }
#main .donation p { margin: 0 24px 24px 24px; }

/*
.person { width: 50%; float: left; margin: 24px 0; }
.person-image { margin: 0 0 24px 0; width: 40%; }
*/
.person-image.float-right { width: 320px; float: right; margin-right: 36px; }
.person .person-image { margin: 24px 24px 12px 24px }
.person-image img { width: 100%; height: auto; }
#main .person h2 { color: #222; font-size: 18px; line-height: 24px; margin: 0 0 0 24px; }
#main .person p.person-title { font-style: normal; margin: 0 0 0 24px; }
#main .person p.person-tel { margin: 0 0 0 24px; }
#main .person p.person-email { margin: 0 0 0 24px; }

.supporter { width: 50%; float: left; margin: 1em 0; }
.supporter-image { margin: 0 0 24px 24px; width: 40%; }
.supporter .supporter-image { width: 80%; }
.supporter-image img { width: 100%; height: auto; }
#main .supporter h2 { color: #222; font-size: 18px; margin: 0 0 0 24px; }
#main .supporter p.supporter-title { font-style: normal; margin: 0 0 0 24px; }
#main .supporter p.supporter-tel { margin: 0 0 0 24px; }
#main .supporter p.supporter-email { margin: 0 0 0 24px; }

#main ul.supporters { list-style: none; margin-left: 24px; padding-left: 0; }
#main ul.supporters li { display: inline-block; width: 50%; }
@media only screen
and (max-width: 1180px) {
#main ul.supporters li { display: block; width: 100%; }
}

.sidebar {  }
.sidebar .info { margin: 108px 0 0 0 }
.sidebar nav { margin: 102px 0 0 0; }
.sidebar nav ul { margin: 0 0 0 0; padding: 0 0 0 36px; }
.sidebar nav li { list-style: none; padding: 0; margin: 0; font-family: 'Apercu Light', sans-serif; }
.sidebar li a { color: #fff; background: #22b9fb; display: block; padding: 12px 24px; margin: 0 0 6px 0; text-decoration: none; font-size: 24px; }
.sidebar li a:hover { background: #00a3e3; }
.sidebar li a span { float: right; font-size: 24px; position: relative; top: 0px }
#main .sidebar h3:first-child { margin-top: 48px; }

#main .sidebar h2,
#main .sidebar p { margin-left: 18px; margin-right: 18px; }
@media (min-width:768px) {
    #main .sidebar .info h3 { margin: 0 0 18px 36px; }
    #main .sidebar h2,#main .sidebar h3,#main .sidebar p { margin-left: 36px; }
}

.sidebar form { margin: 18px 0 0 0; }
.sidebar > form { margin-top: 102px; }
#main .sidebar form h2 { margin: 0 0 24px 0; }

.sidebar #sponsor-form { margin: 18px 12px 24px 36px; }
.sidebar #sponsor-form fieldset { padding-bottom: 24px; }

.sidebar .sidebar-image { margin: 102px 0 0 30px; }
.sidebar .sidebar-image img { width: 100% }

.section.bottom { height: 100px; }
.orchestra #main .section h2 { margin-top: 48px; }
.orchestra #main .section .one-quarter h2 { margin-top: 24px; }
.orchestra #main .border h2,.orchestra #main .blue h2 { margin-top: 0; }
.orchestra #main .border .half h2,.orchestra #main .blue .half h2 { margin-top: 24px; }
.orchestra #main .border .half p,.orchestra #main .blue .half p { margin-top: 24px; }
#main .section .back-to-top { margin: 60px 0 0 0; }
#main .section .no-gutters .back-to-top { margin: 12px 24px 0 0; }

#footer-wrap { position: fixed; z-index: 10000000000; bottom: 0; width: 100%; background: rgba(255,255,255,.95); height: 40px; padding: 10px 0 0 0; box-shadow: 0 -3px 3px rgba(0,0,0,.1); }

img#cslogo { height: auto; max-width: 100%; width: 100%; margin: 0 0 15px; }
img#gai-logo { height: 90px; margin: 0 30px 15px 0; }
img#living-wage-logo { height: 87px; margin: 0 0 15px 0; }

@media screen and (min-width: 569px) {
    img#cslogo { height: 48px; width: auto; }
    img#gai-logo { margin: 0 0 15px 30px; }
	img#living-wage-logo { margin: 0 0 15px 30px; }
}

#footer-news { position: relative; }
#footer-news .news-label { position: absolute; top: 2px; left: 20px; display: block; outline: none; margin: 0; }
#footer-news #ticker-area { position: absolute; top: 0; left: 75px; height: 20px; display: block; font-size: 16px; color: #000; width: 100%; overflow: hidden; text-overflow: ellipsis; }
#footer-news #ticker-area a { text-decoration: none; }
#footer-news #ticker-area a:hover { text-decoration: underline; }

#footer-social { position: absolute; top: 9px; right: 0; }
#footer-social ul { margin: 0 24px 0 0; text-align: right; }
#footer-social ul li { display: inline-block; list-style: none; margin: 0 0 0 15px; text-align: right; }
#footer-social i { font-size: 20px; }
#footer-social i { color: #222; }

#main label,#main .form-control, #main input{ font-size: 18px; font-weight: normal; padding-top: 6px; }
#main fieldset label { opacity: .75; }
#main fieldset { padding: 18px 24px 18px 24px; margin: 0 0 24px 0; background: #ccf1ff; }
#main fieldset p.form-control-static { margin: 0 !important; }
#main .datepicker { padding-left: 10px; }

/* MEMBERS */

#main .message ul { list-style: none; padding: 0; margin: 0 0 24px 24px; }
#main .message ul li { margin: 0; }



/* Desktops and laptops ----------- */  
@media only screen and (min-width : 1024px) {  

.slides-wrap { height: 400px }
#main .slides-wrap ul li { height: 400px }
.gallery-wrap .img-wrap img { max-width: 100%; max-height: 125px; width: auto; }
.gallery-wrap .img-wrap .music-icon { max-width: 100%; max-height: 125px; width: auto; }
.gallery-wrap .img-wrap div.music-icon i { line-height: 125px; }
.gallery-wrap #video .img-wrap img { max-height: 140px; }
#main .media-viewer iframe { display: block; width: 744px; height: 444px; margin: 0 auto; }

}

/* Desktops and laptops ----------- */  
@media only screen and (min-width : 1224px) {  

.slides-wrap { height: 480px }
#main .slides-wrap ul li { height: 480px }
.gallery-wrap .img-wrap img { max-width: 100%; max-height: 150px; width: auto; }
.gallery-wrap #video .img-wrap img { max-height: 170px; }
#main .media-viewer iframe { display: block; width: 904px; height: 540px; margin: 0 auto; }


}

/* iPads (portrait) ----------- */  
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {  

.slides-wrap .hide-me { display: block; }
.slides-wrap .slides-video { display: none; }

}  

/* iPhones (portrait) ----------- */  
@media only screen
and (min-width: 480px) and (max-width: 767px) {

#nav { display: none; }

}

/* -- phones -- */
@media only screen   
and (min-width : 320px) and (max-width : 480px) {  
body { padding-top: 0; }
#header { position: relative; width: 100%; background: #fff; height: auto; margin: 0; padding: 0; }
#logo-header { display: block; position: static; float: left; margin: 0px 0 0 0; }
#header .menu-toggle { display: inline-block; position: static; float: right; text-decoration: none; color: #222; }
#header .menu-toggle i { font-size: 24px; padding: 6px 6px; }

#nav { display: none; padding: 24px 0 0 0; }
#nav.show { display: block; transition: all .5s; }
#nav ul { display: block; font-size: 21px; float: none; }
#nav li { display: block; padding: 0; border-bottom: 1px solid #ddd; }
#nav li a { display: block; padding: 6px 24px; margin: 0; background: #fff; color: #636466; text-decoration: none; }

#nav .subnav { height: auto; position: static; }

#nav .subnav.show { display: block; }
#nav .subnav li { padding: 0 0 0 24px; border: 0; font-size: 21px; }

#nav .subnav .unit { margin: 0; }

#nav .nav-ensembles-wrap { }
#nav .nav-ensembles { display: block; margin: 12px 0 0 48px; }
#nav .nav-ensemble { float: left; width: 96px; height: 40px; overflow: hidden; margin: 0; }
#nav .nav-ensemble a { background-size: 90px auto; }

.orchestra-nav { display: none }

#banner .whole { min-height: 200px; }
#orchestra-image div { display: none; }

.slides-wrap { margin-bottom: 0; height: calc(100vw / 1.5); }
#main .slides-wrap ul li { height: calc(100vw / 1.5); }

.slides-wrap .hide-me { display: block; }
.slides-wrap .slides-video { display: none; }
.slides-wrap .logo-banner { display: none; }
#main .slides-wrap ul li { height: calc(100vw / 1.5); background-size: cover; background-position: 50% 50%; }
#main .slides-wrap ul li .slide-title { height: auto; bottom: 36px; left: 0px; }
#main .slides-wrap ul li h6 { position: relative; margin: 0 0 0 24px; font-size: 16px; line-height: 18px; }
#main .slides-wrap ul li h2 { margin: 0 0 0 24px !important; font-size: 36px; line-height: 36px; }

#main ul.supporters li { display: block; width: auto }

.box1 { margin: 0; }
.box2 { margin: 0; }
.box3 { margin: 0; }

body.home #logo-header a { display: block; }

.image.quote { background-position: 0 0 }
.image .image-overlay { left: 0; }

#orchestra-image { background-size: auto 100% !important; }
#orchestra-image div { border-left: 0; height: 400px; }

.gallery-wrap { padding: 0; }
.gallery-wrap .img-wrap img { max-height: 210px; width: auto; }

.news-image .news-headline { position: static; width: auto; } 
#main .news-image .news-headline h2 { font-size: 32px; line-height: 36px; margin: 24px 24px 6px 0; } 
#main .border .news-headline h2 { margin: 24px; font-size: 18px; line-height: 24px; margin: 12px 24px 18px 24px; }
#main .news-image p { color: #22b9fb; margin: 0 24px 12px 0; } 

.orchestra #main .content .half h2 { margin-top: 0; }
.orchestra #main .blue .half h2 { margin-top: 24px; }

.person-image.float-right { float: none; margin: 24px 24px; }

.sidebar .sidebar-image { margin: 0; }
.sidebar nav { margin-top: 48px; }
.sidebar nav ul { padding: 0 12px 0 24px; }

#main .gallery-menu { width: 100%; }

.section.gallery.bg .grid .unit { padding: 0 !important; }

#main .nav-media { margin: 24px 0 24px 24px; }

#main .media-viewer-wrap { padding: 0 0 24px 0 }
#main .media-viewer { background: #333; }
#main .media-viewer img { display: block; max-width: 100%; max-height: 600px; width: auto; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
#main .media-viewer iframe { display: block; width: 100%; height: 300px; margin: 0 auto; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); }
#main .media-description p { margin-left: 24px; }

#main .content-image { margin: 24px 24px 24px 24px; }
#main .content-image img { width: 100%; height: auto; }
#main .content-embed { margin: 24px 24px 24px 24px; }
#main .content-image iframe { width: 100%; min-height: 480px; }

#footer-wrap { position: static; height: 72px; box-shadow: none; }
#footer-news { display: none; }

#footer-social { position: static; }
#footer-social ul {margin: 0; padding: 10px 0; text-align: center; }
#footer-social ul li { display: inline-block; list-style: none; margin: 0 18px; text-align: center; }
#footer-social i { font-size: 24px; }
#footer-social i { color: #222; }


}

.cookie-wrap { z-index: 10000; position: fixed; bottom: -200px; right: 0; left: 0; transition: .5s all; background: rgba(255,255,255,.95); }
body.loaded .cookie-wrap { bottom: 0; }
.cookie-inner { max-width: 978px; }
.cookie-message { font-size: 16px; line-height: 19px; text-align: center; }

.cm-long { display: none; }
.cookie-message a { display: inline-block; }
.cookie-confirm { font-size: 16px; line-height: 19px; text-align: center; }
#cookie-btn { text-decoration: underline; cursor: pointer; display: inline-block; }

.cookie-confirm button { background: #22b9fb; width: 100%; padding: 9px 18px; color: #fff; display: inline-block; }
.cookie-confirm button:focus { outline: none; }

#main #mc-embedded-subscribe-form { -webkit-font-smoothing: antialiased; }
#main #mc-embedded-subscribe-form h2 { font-size: 30px; line-height: 36px; font-weight: 400; margin: 0 0 30px 0;  }
#main #mc-embedded-subscribe-form label { font-family: "Apercu Light", Calibri, sans-serif; font-size: 18px; font-weight: normal; padding-top: 6px; margin-bottom: 12px; }
#main #mc-embedded-subscribe-form input[type="submit"] {cursor: pointer; height: auto; background: #22b9fb; -webkit-appearance: none; margin-top: .25em; color: #fff; border: 1px solid #22b9fb; font-size: 18px; line-height: 18px; padding: 9px 18px 9px 18px !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

@media screen and (min-width: 481px) {
    body.loaded .cookie-wrap { bottom: 40px; }
}

@media screen and (min-width: 768px) {
    .cookie-message .cm-short { display: none; }
    .cm-long { display: block; text-align: left; }
    body.loaded .cookie-wrap { bottom: 40px; }
    .cookie-confirm { text-align: left; }
    .cookie-confirm button { width: auto;  }

}



.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
